@font-face{
    font-family:GothamProRegular;
    src:url(../fonts/GothamPro/GothamProRegular.eot);
    src:url(../fonts/GothamPro/GothamProRegular.woff2) format('woff2'),
      url(../fonts/GothamPro/GothamProRegular.woff) format('woff'),
      url(../fonts/GothamPro/GothamProRegular.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:Pricedown;
    src:url(../fonts/Pricedown/PricedownBl-Regular.eot);
    src:url(../fonts/Pricedown/PricedownBl-Regular.woff2) format('woff2'),
      url(../fonts/Pricedown/PricedownBl-Regular.woff) format('woff'),
      url(../fonts/Pricedown/PricedownBl-Regular.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:FiraMono;
    src:url(../fonts/FiraMono/FiraMono-Regular.eot);
    src:url(../fonts/FiraMono/FiraMono-Regular.woff2) format('woff2'),
      url(../fonts/FiraMono/FiraMono-Regular.woff) format('woff'),
      url(../fonts/FiraMono/FiraMono-Regular.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:CopyrightHousel;
    src:url(../fonts/CopyrightHousel/CopyrightHousel.eot);
    src:url(../fonts/CopyrightHousel/CopyrightHousel.woff2) format('woff2'),
      url(../fonts/CopyrightHousel/CopyrightHousel.woff) format('woff'),
      url(../fonts/CopyrightHousel/CopyrightHousel.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:FiraMonoMedium;
    src:url(../fonts/FiraMono/FiraMono-Medium.eot);
    src:url(../fonts/FiraMono/FiraMono-Medium.woff2) format('woff2'),
      url(../fonts/FiraMono/FiraMono-Medium.woff) format('woff'),
      url(../fonts/FiraMono/FiraMono-Medium.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:GothamProMedium;
    src:url(../fonts/GothamPro/GothamProMedium.eot);
    src:url(../fonts/GothamPro/GothamProMedium.woff2) format('woff2'),
      url(../fonts/GothamPro/GothamProMedium.woff) format('woff'),
      url(../fonts/GothamPro/GothamProMedium.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:BebasBold;
    src:url(../fonts/Bebas/BebasNeueBold.eot);
    src:url(../fonts/Bebas/BebasNeueBold.woff2) format('woff2'),
      url(../fonts/Bebas/BebasNeueBold.woff) format('woff'),
      url(../fonts/Bebas/BebasNeueBold.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:GothamProBlack;
    src:url(../fonts/GothamPro/GothamProBlack.eot);
    src:url(../fonts/GothamPro/GothamProBlack.woff2) format('woff2'),
      url(../fonts/GothamPro/GothamProBlack.woff) format('woff'),
      url(../fonts/GothamPro/GothamProBlack.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:GothamProBold;
    src:url(../fonts/GothamPro/GothamProBold.eot);
    src:url(../fonts/GothamPro/GothamProBold.woff2) format('woff2'),
      url(../fonts/GothamPro/GothamProBold.woff) format('woff'),
      url(../fonts/GothamPro/GothamProBold.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
@font-face{
    font-family:BebasBold;
    src:url(../fonts/Bebas/BebasNeueBold.eot);
    src:url(../fonts/Bebas/BebasNeueBold.woff2) format('woff2'),
      url(../fonts/Bebas/BebasNeueBold.woff) format('woff'),
      url(../fonts/Bebas/BebasNeueBold.ttf) format('truetype');
    font-weight:400;
    font-style:normal;
    font-display: swap;
}
